## intel-microcode 0.20090927-1ubuntu1

=== debian/changelog ===
intel-microcode (0.20090927-1ubuntu1) karmic; urgency=low

  * New microcode version from Intel, 20090927
    http://downloadmirror.intel.com/14303/eng/microcode-20090927.tgz

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 13 Oct 2009 13:22:08 -0600

intel-microcode (0.20090330-1ubuntu1) jaunty; urgency=low

  * New microcode version from Intel, 20090330
    http://downloadmirror.intel.com/14303/eng/microcode-20090330.tgz

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Apr 2009 14:13:29 +0000

intel-microcode (0.20080910-2) unstable; urgency=low

  * Revert architecture change

 -- Giacomo Catenazzi <cate@debian.org>  Mon, 13 Oct 2008 19:40:18 +0200

intel-microcode (0.20080910-1) unstable; urgency=low

  * New upstream version.
  * Set architecture to all: the data is architecture indipendent
    (and used in i386 and amd64 architectures). Note: this package
    is "non-free" (i.e. usual manual check), so it should not
    use space on CD and other medium, on non Intel architectures.

 -- Giacomo Catenazzi <cate@debian.org>  Mon, 15 Sep 2008 08:33:19 +0200

intel-microcode (0.20080401-1) unstable; urgency=low

  * New upstream version.

 -- Giacomo Catenazzi <cate@debian.org>  Fri, 25 Apr 2008 18:59:10 +0200

intel-microcode (0.20080220-1) unstable; urgency=low

  * New upstream version.

 -- Giacomo Catenazzi <cate@debian.org>  Mon, 10 Mar 2008 07:48:48 +0100

intel-microcode (0.20080131-1) unstable; urgency=low

  * Initial release. The new license is finally enough good for
    debian non-free
  * BTW packing the microcode will solve potential/theoretical
    man-in-the-middle attack (Closes: #282583)

 -- Giacomo Catenazzi <cate@debian.org>  Wed, 20 Feb 2008 19:33:10 +0100
