## intel-microcode 0.20100209-1ubuntu2

=== debian/changelog ===
intel-microcode (0.20100209-1ubuntu2) lucid; urgency=low

  * doh! Fixed stupid FTBS

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 19 Mar 2010 08:47:26 -0600

intel-microcode (0.20100209-1ubuntu1) lucid; urgency=low

  * New microcode version from Intel, 20100209
    http://downloadcenter.intel.com/detail_desc.aspx?agr=&ProductID=&DwnldID=18683&strOss=&OSFullName=&lang=eng

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 19 Mar 2010 08:06:34 -0600
