=== debian/control ===
Source: intel-microcode
Section: non-free/admin
Priority: extra
Maintainer: Giacomo Catenazzi <cate@debian.org>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.8.0
Homepage: http://downloadcenter.intel.com/Detail_Desc.aspx?ProductID=483&DwnldID=14303

Package: intel-microcode
Architecture: i386 amd64
Depends: microcode.ctl
Description: Processor microcode data file for Intel CPUs
 The microcode data file for Linux contains the latest microcode
 definitions for all Intel processors. Intel releases microcode
 updates to correct processor behavior as documented in the
 respective processor specification updates. While the regular
 approach to getting this microcode update is via a BIOS upgrade,
 Intel realizes that this is an administrative hassle; the Linux
 Operating System has a mechanism to update the microcode after
 booting the OS.
 .
 This package contains only the microcode, so it needs the loader
 provided in the package microcode.ctl
