## intel-microcode 0.20100826-1ubuntu3

=== debian/changelog ===
intel-microcode (0.20100826-1ubuntu3) maverick; urgency=low

  * microcode-20100914.dat
    Intel claims previous version 20100826 has some bug which cause system failure.
    -LP: #485587

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 21 Sep 2010 15:38:25 +0800

intel-microcode (0.20100826-1ubuntu2) maverick; urgency=low

  * Use microcode-20100826.dat, not microcode-20100826.tgz
    Fixes FTBS

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 31 Aug 2010 10:03:32 -0600

intel-microcode (0.20100826-1ubuntu1) maverick; urgency=low

  * microcode-20100826
    http://downloadcenter.intel.com/detail_desc.aspx?agr=&ProductID=&DwnldID=19299&strOss=&OSFullName=&lang=eng

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 31 Aug 2010 07:50:05 -0600
