=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: non-free/admin
 Priority: extra
 Maintainer: Giacomo Catenazzi <cate@debian.org>
+Uploaders: Henrique de Moraes Holschuh <hmh@debian.org>
 Build-Depends: cdbs, debhelper (>= 5)
-Standards-Version: 3.8.0
-Homepage: http://downloadcenter.intel.com/Detail_Desc.aspx?ProductID=483&DwnldID=14303
+Standards-Version: 3.9.1
+Homepage: http://feeds.downloadcenter.intel.com/rss/?p=483&lang=eng
+XS-Autobuild: yes
 
 Package: intel-microcode
 Architecture: i386 amd64
-Depends: microcode.ctl
+Depends: microcode.ctl, ${misc:Depends}
 Description: Processor microcode data file for Intel CPUs
  The microcode data file for Linux contains the latest microcode
  definitions for all Intel processors. Intel releases microcode
