## intel-microcode 0.20110915-1

=== debian/changelog ===
intel-microcode (0.20110915-1) oneiric; urgency=low

  * New upstream data file: microcode-20110915

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 29 Sep 2011 13:46:14 -0600

intel-microcode (0.20110428-1) oneiric; urgency=low

  * New upstream data file: microcode-20110428
    -LP: #781512

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 26 May 2011 08:26:20 -0600
