## intel-microcode 0.20111110-1

=== debian/changelog ===
intel-microcode (0.20111110-1) precise; urgency=low

  * New upstream data file: microcode-20111110
    -LP: #867499

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 05 Jan 2012 06:44:22 -0700
