## intel-microcode 0.20130808-p-1ubuntu1

=== debian/changelog ===
intel-microcode (0.20130808-p-1ubuntu1) precise-security; urgency=low

  * New upstream data file: microcode-20130808
    -LP: #1212497

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Aug 2013 12:17:44 -0600
