## intel-microcode 0.20130808-q-1ubuntu1

=== debian/changelog ===
intel-microcode (0.20130808-q-1ubuntu1) quantal-security; urgency=low

  * New upstream data file: microcode-20130808
    -LP: #1212497

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Aug 2013 12:22:43 -0600

intel-microcode (0.20120606-1ubuntu1) quantal; urgency=low

  * New upstream data file: microcode-20120606-v2
    -LP: #1055914

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 01 Oct 2012 20:53:24 -0600

intel-microcode (0.20120606-1) unstable; urgency=medium

  * New upstream data file: microcode-20120606
    + New Microcodes:
      sig 0x00020661, pf mask 0x02, 2011-07-18, rev 0x0105, size 5120
      sig 0x000206d7, pf mask 0x6d, 2012-04-03, rev 0x070c, size 16384
      sig 0x000306a9, pf mask 0x12, 2012-04-12, rev 0x0012, size 11264
    + Updated Microcodes:
      sig 0x000106e5, pf mask 0x13, 2011-09-01, rev 0x0005, size 6144
      sig 0x000206a7, pf mask 0x12, 2012-04-24, rev 0x0028, size 9216
      sig 0x000206d6, pf mask 0x6d, 2012-04-18, rev 0x0618, size 16384
    + Removed Microcodes (recently updated):
      sig 0x000206f2, pf mask 0x05, 2011-08-31, rev 0x0034, size 12288
  * Fixes precise-event based sampling (PEBS) on Sandy Bridge processors
    (http://lkml.org/lkml/2012/6/7/145)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 09 Jun 2012 00:44:12 -0300

intel-microcode (0.20111110-1) unstable; urgency=low

  * New upstream data file: microcode-20111110
    + New Microcodes:
      sig 0x000206d6, pf mask 0x6d, 2011-09-29, rev 0x060c, size 15360
    + Updated Microcodes:
      sig 0x00020652, pf mask 0x12, 2011-09-01, rev 0x000d, size 7168
      sig 0x00020655, pf mask 0x92, 2011-09-01, rev 0x0003, size 2048
      sig 0x000206a7, pf mask 0x12, 2011-10-11, rev 0x0025, size 9216
      sig 0x000206f2, pf mask 0x05, 2011-08-31, rev 0x0034, size 12288
    + Removed Microcodes (recently added):
      sig 0x00030661, pf mask 0x02, 2011-06-23, rev 0x0106, size 5120
      sig 0x00030661, pf mask 0x04, 2011-06-23, rev 0x0106, size 5120
      sig 0x00030661, pf mask 0x08, 2011-06-23, rev 0x0106, size 5120

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 24 Dec 2011 18:17:05 -0200

intel-microcode (0.20110915-1) unstable; urgency=low

  * New upstream data file: microcode-20110915
    + New Microcodes:
      sig 0x000206f2, pf mask 0x05, 2011-07-21, rev 0x0032, size 12288
      sig 0x00030661, pf mask 0x02, 2011-06-23, rev 0x0106, size 5120
      sig 0x00030661, pf mask 0x04, 2011-06-23, rev 0x0106, size 5120
      sig 0x00030661, pf mask 0x08, 2011-06-23, rev 0x0106, size 5120
    + Updated Microcodes:
      sig 0x000206a7, pf mask 0x12, 2011-07-14, rev 0x001b, size 9216

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 16 Oct 2011 13:10:43 -0200

intel-microcode (0.20110428-1) unstable; urgency=low

  * New upstream data file: microcode-20110428
    + New Microcodes:
      sig 0x000206a7, pf mask 0x12, 2011-04-07, rev 0x0017, size 8192
    + Readded Microcodes:
      sig 0x00000f12, pf mask 0x04, 2003-05-02, rev 0x002e, size 2048
    + Removed Microcodes (recently rolled back):
      sig 0x000106a5, pf mask 0x03, 2009-04-14, rev 0x0011, size 8192
  * debian/rules: install microcode*.dat, instead of microcode-*.dat

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 26 Jun 2011 18:56:57 -0300

intel-microcode (0.20101123-1) unstable; urgency=low

  * New upstream data file: microcode-20101123
    + New Microcodes:
      sig 0x000006fb, pf mask 0x20, 2010-10-03, rev 0x00ba, size 4096
    + Readded Microcodes (older revision):
      sig 0x000106a5, pf mask 0x03, 2009-04-14, rev 0x0011, size 8192
    + Updated Microcodes:
      sig 0x000006f2, pf mask 0x01, 2010-10-02, rev 0x005d, size 4096
      sig 0x000006f2, pf mask 0x20, 2010-10-02, rev 0x005c, size 4096
      sig 0x000006f6, pf mask 0x01, 2010-09-30, rev 0x00d0, size 4096
      sig 0x000006f6, pf mask 0x04, 2010-10-01, rev 0x00d2, size 4096
      sig 0x000006f6, pf mask 0x20, 2010-10-01, rev 0x00d1, size 4096
      sig 0x000006f7, pf mask 0x10, 2010-10-02, rev 0x006a, size 4096
      sig 0x000006f7, pf mask 0x40, 2010-10-02, rev 0x006b, size 4096
      sig 0x000006fa, pf mask 0x80, 2010-10-02, rev 0x0095, size 4096
      sig 0x000006fb, pf mask 0x01, 2010-10-03, rev 0x00ba, size 4096
      sig 0x000006fb, pf mask 0x04, 2010-10-03, rev 0x00bc, size 4096
      sig 0x000006fb, pf mask 0x08, 2010-10-03, rev 0x00bb, size 4096
      sig 0x000006fb, pf mask 0x10, 2010-10-03, rev 0x00ba, size 4096
      sig 0x000006fb, pf mask 0x40, 2010-10-03, rev 0x00bc, size 4096
      sig 0x000006fb, pf mask 0x80, 2010-10-03, rev 0x00ba, size 4096
      sig 0x000006fd, pf mask 0x01, 2010-10-02, rev 0x00a4, size 4096
      sig 0x000006fd, pf mask 0x20, 2010-10-02, rev 0x00a4, size 4096
      sig 0x000006fd, pf mask 0x80, 2010-10-02, rev 0x00a4, size 4096
      sig 0x00010661, pf mask 0x01, 2010-10-04, rev 0x0043, size 4096
      sig 0x00010661, pf mask 0x02, 2010-10-04, rev 0x0042, size 4096
      sig 0x00010661, pf mask 0x80, 2010-10-04, rev 0x0044, size 4096
      sig 0x00010676, pf mask 0x01, 2010-09-29, rev 0x060f, size 4096
      sig 0x00010676, pf mask 0x04, 2010-09-29, rev 0x060f, size 4096
      sig 0x00010676, pf mask 0x10, 2010-09-29, rev 0x060f, size 4096
      sig 0x00010676, pf mask 0x40, 2010-09-29, rev 0x060f, size 4096
      sig 0x00010676, pf mask 0x80, 2010-09-29, rev 0x060f, size 4096
      sig 0x00010677, pf mask 0x10, 2010-09-29, rev 0x070a, size 4096
      sig 0x0001067a, pf mask 0x11, 2010-09-28, rev 0x0a0b, size 8192
      sig 0x0001067a, pf mask 0x44, 2010-09-28, rev 0x0a0b, size 8192
      sig 0x0001067a, pf mask 0xa0, 2010-09-28, rev 0x0a0b, size 8192
      sig 0x000106d1, pf mask 0x08, 2010-09-30, rev 0x0029, size 4096
    + Removed Microcodes:
      sig 0x00000612, pf mask 0x00, 1996-12-10, rev 0x00c6, size 2048
      sig 0x00000616, pf mask 0x00, 1996-12-10, rev 0x00c6, size 2048
      sig 0x00000617, pf mask 0x00, 1996-12-10, rev 0x00c6, size 2048

