## intel-microcode 0.20140624-p-1ubuntu1

=== debian/changelog ===
intel-microcode (0.20140624-p-1ubuntu1) precise; urgency=medium

  * New upstream data file: microcode-20140624
    -LP: #1335156

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 27 Jun 2014 09:07:04 -0600

intel-microcode (0.20140430-p-1ubuntu1) precise; urgency=medium

  * New upstream data file: microcode-20140430
    https://downloadcenter.intel.com/Detail_Desc.aspx?agr=Y&DwnldID=23829
    -LP: #1319114

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 13 May 2014 12:15:53 -0600

intel-microcode (0.20140122-p-1ubuntu1) precise; urgency=medium

  * New upstream data file: microcode-20140122
    -LP: #1273532

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 03 Mar 2014 07:08:04 -0700
