=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: intel-microcode
 Section: non-free/admin
 Priority: extra
-Maintainer: Giacomo Catenazzi <cate@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Giacomo Catenazzi <cate@debian.org>
 Uploaders: Henrique de Moraes Holschuh <hmh@debian.org>
 Build-Depends: cdbs, debhelper (>= 5)
 Standards-Version: 3.9.1
