## intel-microcode 1.20120606.v2.2

=== debian/changelog ===
intel-microcode (1.20120606.v2.2) unstable; urgency=medium

  * initramfs: work around initramfs-tools bug #688794.
    Use "_" in place of "+-." for the initramfs script name.  This works
    around a PANIC during boot when the initramfs was created in a system
    with noexec $TMPDIR.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Tue, 09 Oct 2012 07:43:37 -0300

intel-microcode (1.20120606.v2.1) unstable; urgency=medium

  * New upstream microcode data file 20120606-v2 (2012-10-01)
    + Updated Microcodes:
      sig 0x000206d6, pf mask 0x6d, 2012-05-22, rev 0x0619, size 16384
      sig 0x000206d7, pf mask 0x6d, 2012-05-22, rev 0x070d, size 16384
      sig 0x000306a9, pf mask 0x12, 2012-07-16, rev 0x0013, size 11264
    + Updated Microcodes (recently removed):
      sig 0x000206f2, pf mask 0x05, 2012-04-12, rev 0x0036, size 12288
  * Remove from the source package some unused upstream microcode bundles,
    which were completely superseded by later ones: microcode-20080401.dat,
    microcode-20090330.dat, microcode-20090927.dat, microcode-20100209.dat,
    microcode-20110428.dat, microcode-20111110.dat.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 08 Oct 2012 14:56:17 -0300

intel-microcode (1.20120606.6) unstable; urgency=medium

  * debian/control: conflicts with microcode.ctl (<< 1.18~0)
    microcode.ctl (1.18~0+nmu1) is a transitional package.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 02 Sep 2012 17:46:39 -0300

intel-microcode (1.20120606.5) unstable; urgency=low

  * debian/copyright: correct statement.
  * debian/control: use i686 instead of IA32 in package description.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 29 Aug 2012 19:33:14 -0300

intel-microcode (1.20120606.4) unstable; urgency=low

  * README.Debian: mention module-init-tools, not just kmod.  This
    is useful when backporting to Debian Squeeze.
  * initramfs: make sure we modprobe cpuid early.
    Provide an /etc/kernel/preinst.d hook to modprobe the cpuid module
    before an in-place kernel upgrade makes it impossible to do so at
    initramfs rebuild time.  This is only done when dev/cpuid is not yet
    available, IUCODE_TOOL_SCANCPUS is active, and iucode-tool is
    installed.  Thanks to Philipp Kern for the report.
  * NEWS.Debian: document failures with in-place kernel upgrades

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 11 Aug 2012 19:35:46 -0300

intel-microcode (1.20120606.3) unstable; urgency=low

  * initramfs: while creating the initramfs, if we need to iucode_tool
    --scan-system, attempt to modprobe cpuid if cpu/cpuid device is missing,
    and report an error if it doesn't work.  Thanks to Sebastian Andrzej
    Siewior for a good suggestion on how to fix it (closes: #683161)
  * README.Debian: add "modprobe cpuid" to example
  * debian/control: use better Vcs-browser URI that is properly
    handled by the current alioth redirector.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 29 Jul 2012 11:09:44 -0300

intel-microcode (1.20120606.2) unstable; urgency=low

  * Fix README.source to reflect that cpu-signatures.txt processing
    was moved to the toplevel Makefile
  * Update diff-latest-pack.sh to really find iucode_tool

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 21 Jul 2012 18:10:47 -0300

intel-microcode (1.20120606.1) unstable; urgency=low

  * Change to ABI 1:
    + Ship binary microcode in /lib/firmware
    + Add initramfs helpers to install and load binary microcode on boot
    + Call update-initramfs on package upgrades and removals
    + Use non-deprecated kernel interface to interact with kernel
      (sysfs+fw loader)
  * Include microcode for older processors.  This should help some
    older boxes for which microcode was not being shipped by Intel
    anymore but which still have users, with the trade-off that we
    will also ship some useless and mostly useless microcode
  * Do not ship i686-only microcode in the amd64 binary package.  We
    still ship all microcode in the i386 binary package, to support
    64bit processors running i?86 userspace transparently
  * Switch myself to maintainer, and Giacomo to uploader to better
    reflect who is responsible for any bugs this could cause...
  * Switch to the 3.0 (native) package format as it doesn't make practical
    sense to base the source package on the Intel upstream tarball anymore
    because we use all past Intel microcode releases as source
    + Use xz to compress the tarball, it does a _much_ better job than
      bzip2 and gzip for this package
    + Override lintian warning about switch to native packaging, as it was
      done on purpose.  It can be removed in the future
  * Drop CDBS, switch to classic (less obfuscated/much better documented)
    debhelper build
  * Switch to debhelper v7, which is good enough for Debian Lenny and later
    don't use a newer mode for now, to facilitate backporting
  * Document in README.source:
    + this package must be trivial to backport to oldstable and stable
      (i.e. Debian Lenny and Debian Squeeze ATM)
    + how to add new upstream microcode packs and microcode overrides
    + other relevant details related to the lack of Intel changelogs
  * Build-Depend on iucode-tool to handle binary microcode, merge
    microcode packs and overrides, and split into firmware files
  * Drop support for microcode.ctl, as it cannot handle binary
    microcode or the non-deprecated kernel interface
  * Update package short and long descriptions
  * Add a NEWS file to explain all the behaviour changes
  * Recommend iucode-tool to support optional selective microcode
    selection for the initramfs (reduces microcode size greatly)
  * Change to priority: standard.  This package should be installed in
    every Intel-based Debian system, which is unfortunately impossible
    since it is non-free, but at least mark it as such
  * add debian/diff-latest-pack.sh utility (not shipped in the binary

