## intel-microcode 1.20120606.v2.2ubuntu1

=== debian/changelog ===
intel-microcode (1.20120606.v2.2ubuntu1) raring; urgency=low

  * Added microcode-20130222.dat 
    -LP: #1133176

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 04 Mar 2013 13:27:41 -0700
