## intel-microcode 1.20130222.1~bpo60+1

=== debian/changelog ===
intel-microcode (1.20130222.1~bpo60+1) squeeze-backports; urgency=low

  * Backport to Debian Squeeze: no changes required.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 11 Mar 2013 19:15:59 -0300

intel-microcode (1.20130222.1) unstable; urgency=low

  * New upstream microcode data file 20130222 (closes: #702152)
    + Updated Microcodes:
        sig 0x000306a9, pf mask 0x12, 2013-01-09, rev 0x0017, size 11264
  * Remove from the source package an unused microcode data file, which
    was completely superseded by later ones: microcode-20120606-v2.dat

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 03 Mar 2013 16:59:35 -0300

intel-microcode (1.20120606.v2.2~bpo60+1) squeeze-backports; urgency=low

  * Backport to Debian Squeeze: no changes required.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Tue, 09 Oct 2012 08:08:07 -0300

intel-microcode (1.20120606.v2.1~bpo60+1) squeeze-backports; urgency=low

  * Backport to Debian Squeeze: no changes required.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 08 Oct 2012 20:59:13 -0300

intel-microcode (1.20120606.6~bpo60+1) squeeze-backports; urgency=low

  * Backport to Debian Squeeze: no changes required.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 20 Sep 2012 17:37:02 -0300
