## intel-microcode 1.20130808-r-1ubuntu1

=== debian/changelog ===
intel-microcode (1.20130808-r-1ubuntu1) raring-security; urgency=low

  * Added microcode-20130808.dat
    -LP: #1212497

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Aug 2013 12:27:53 -0600
