=== debian/control ===
Source: intel-microcode
Section: non-free/admin
Priority: standard
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
Uploaders: Giacomo Catenazzi <cate@debian.org>
Build-Depends: debhelper (>= 7), iucode-tool (>= 0.8)
Standards-Version: 3.9.3
Homepage: http://feeds.downloadcenter.intel.com/rss/?p=483&lang=eng
Vcs-Git: git://git.debian.org/users/hmh/intel-microcode.git
Vcs-Browser: http://git.debian.org/?p=users/hmh/intel-microcode.git
XS-Autobuild: yes

Package: intel-microcode
Architecture: i386 amd64
Depends: ${misc:Depends}
Recommends: iucode-tool
Conflicts: microcode.ctl (<< 0.18~0)
Description: Processor microcode firmware for Intel CPUs
 This package contains updated system processor microcode for
 Intel i686 and Intel X86-64 processors.  Intel releases microcode
 updates to correct processor behavior as documented in the
 respective processor specification updates.
 .
 Installing iucode-tool is recommended, as it can automatically
 limit the selection of Intel processor microcode files installed
 into the initramfs, reducing initramfs bloat by a large factor.
 .
 For AMD processors, please refer to the amd64-microcode package.
