## intel-microcode 1.20130906.1ubuntu2

=== debian/changelog ===
intel-microcode (1.20130906.1ubuntu2) saucy; urgency=low

  * Added microcode-20130906.dat
    -LP: #1226911

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 19 Sep 2013 13:40:26 -0600

intel-microcode (1.20130808.1ubuntu1) saucy; urgency=low

  * Added microcode-20130808.dat
    -LP: #1212497

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 15 Aug 2013 08:02:05 -0600

intel-microcode (1.20130222.6) unstable; urgency=low

  * initramfs, postinst: don't do anything on non-Intel systems
  * initramfs, postinst: blacklist several kernel versions (closes: #716917)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 20 Jul 2013 10:46:59 -0300

intel-microcode (1.20130222.5) unstable; urgency=low

  * debian/control: depend on iucode-tool, and shorten description
  * initramfs hook: several auto mode fixes

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 03 Jul 2013 19:55:13 -0300

intel-microcode (1.20130222.4) unstable; urgency=low

  * initramfs: fix xargs error when iucode-tool is not installed
    in the early firmware update mode code path (closes: #712943)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 20 Jun 2013 22:07:04 -0300

intel-microcode (1.20130222.3) unstable; urgency=low

  * initramfs: add support for early firmware update
    Add support to update microcode during early kernel startup, requires
    Linux 3.9 or later with CONFIG_MICROCODE_INTEL_EARLY enabled.
    This also requires initramfs-tools 0.113 or later, as well as iucode-tool
    1.0 or later.  We fallback to late initramfs mode if outdated versions of
    initramfs-tools or iucode-tool are installed.
  * Update README.Debian and NEWS.Debian for early updates
  * debian/control: update recommends for early-fw support
    Recommend iucode-tool v1.0 or later and initramfs-tools 0.113, and
    update the explanation in the package description accordingly.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 19 Jun 2013 22:15:46 -0300

intel-microcode (1.20130222.2) unstable; urgency=low

  * kernel preinst: simplify and load microcode and cpuid modules
  * postinst: attempt to load microcode module (closes: #692535)
  * Makefile: Use the -s! and --loose-date-filtering facilities added to
    iucode_tool v0.9 to better implement the selection of legacy microcode,
    and to fix the support for IUC_INCLUDE, which was non-functional.
  * debian/control: build-depend on iucode-tool (>= 0.9)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 27 Mar 2013 16:39:06 -0300
