## intel-microcode 1.20140913.1~bpo60+1

=== debian/changelog ===
intel-microcode (1.20140913.1~bpo60+1) squeeze-backports; urgency=medium

  * Rebuild for squeeze-backports (no changes required)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 15 Jan 2015 20:27:51 -0200

intel-microcode (1.20140913.1) stable; urgency=low

  * New upstream microcode data file 20140913
    + New Microcodes:
      sig 0x000306f2, pf mask 0x6f, 2014-09-03, rev 0x0029, size 28672
    + Updated Microcodes:
      sig 0x000306c3, pf mask 0x32, 2014-07-03, rev 0x001c, size 21504
      sig 0x00040651, pf mask 0x72, 2014-07-03, rev 0x001c, size 20480
      sig 0x00040661, pf mask 0x32, 2014-07-03, rev 0x0012, size 23552
    + WARNING: UNSAFE TO BE APPLIED AT RUNTIME (lp#1370352)
  * Microcode updates are now applied only through the initramfs
    + postinst: don't apply microcode update
    + kernel preinst: stop loading microcode module
    + modprobe.d: blacklist microcode module from autoloading outside
      of the initramfs
  * add a microcode best-effort blacklist.  This is a reactive blacklist
    which renames problematic microcode data files in such a way they
    will only be used for the initramfs.  Use it to blacklist all
    Haswell microcode updates
  * source: remove superseded upstream data file: 20140624

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 24 Oct 2014 19:01:18 -0200

intel-microcode (1.20140624.1~bpo60+1) squeeze-backports; urgency=high

  * Rebuild for wheezy-backports (no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 27 Jun 2014 20:14:31 -0300

intel-microcode (1.20140624.1) stable; urgency=high

  * New upstream microcode data file 20140624
    + Updated Microcodes:
      sig 0x000306a9, pf mask 0x12, 2014-05-29, rev 0x001b, size 12288
      sig 0x000306c3, pf mask 0x32, 2014-05-23, rev 0x001a, size 20480
      sig 0x000306e4, pf mask 0xed, 2014-05-29, rev 0x0428, size 13312
      sig 0x000306e7, pf mask 0xed, 2014-05-29, rev 0x070d, size 15360
      sig 0x00040651, pf mask 0x72, 2014-05-23, rev 0x0018, size 19456
      sig 0x00040661, pf mask 0x32, 2014-05-23, rev 0x0010, size 23552
    + High urgency: there are fast-tracked microcode updates in this
      release which imply that critical errata are being fixed
  * Intel strongly suggests that this CPU microcode update be applied
    to all Ivy Bridge, Haswell, and Broadwell processors (thanks to
    Canonical for the warning, refer to LP#1335156)
  * This update is reported to better fix the errata addressed by the
    20140430 update (refer to LP#1335156)
  * source: remove superseded upstream data file: 20140430

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 27 Jun 2014 17:00:53 -0300

intel-microcode (1.20140430.1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports (no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 08 Jun 2014 20:58:56 -0300

intel-microcode (1.20140430.1) stable; urgency=low

  * New upstream microcode data file 20140430
    + New microcodes:
      sig 0x000306e7, pf mask 0xed, 2014-04-14, rev 0x070c, size 15360
    + Updated microcodes:
      sig 0x000306e4, pf mask 0xed, 2014-04-10, rev 0x0427, size 12288
  * source: remove superseded upstream data file: 20140122

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 03 May 2014 15:05:49 -0300

intel-microcode (1.20140122.1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports (no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 19 Apr 2014 16:36:24 -0300

intel-microcode (1.20140122.1) stable; urgency=low

  * New upstream microcode data file 20140122
    + New Microcodes:
      sig 0x00040661, pf mask 0x32, 2013-08-21, rev 0x000f, size 23552
    + Updated Microcodes:
      sig 0x000106e5, pf mask 0x13, 2013-08-20, rev 0x0007, size 7168
      sig 0x000306c3, pf mask 0x32, 2013-08-16, rev 0x0017, size 20480
      sig 0x000306e4, pf mask 0xed, 2013-07-09, rev 0x0416, size 11264
      sig 0x00040651, pf mask 0x72, 2013-09-14, rev 0x0017, size 19456
  * source: remove superseded upstream data file: 20130906

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 01 Feb 2014 17:00:53 -0200

intel-microcode (1.20130906.1~bpo60+1) squeeze-backports; urgency=high

  * Rebuild for squeeze-backports (no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 26 Sep 2013 15:21:14 -0300

intel-microcode (1.20130906.1) stable; urgency=high

  * New upstream microcode data file 20130906
    + Updated Microcodes:
      sig 0x000306c3, pf mask 0x32, 2013-08-07, rev 0x0016, size 20480
      sig 0x00040651, pf mask 0x72, 2013-08-08, rev 0x0016, size 19456
    + Updated Microcodes (recently removed):
      sig 0x000106e4, pf mask 0x09, 2013-07-01, rev 0x0003, size 6144
  * This microcode release *likely* fixes the security issues addressed by
    the 20130808 update for signature 0x106e4 (Xeon EC3500/EC5500/LC3500/
    LC5500, Jasper Forest core), which was missing from the 20130808 update
  * upstream changelog: trim down, sunrise now at 20080220, the first
    microcode pack with a license that allows redistribution
  * cpu-signatures.txt: Xeon nocona cores are 64-bit, ship for amd64 arch
    (closes: #722048)
  * source: remove superseded upstream data file: 20130808

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Tue, 24 Sep 2013 21:53:17 -0300

intel-microcode (1.20130808.0+deb7u1) stable; urgency=high

  * New upstream microcode data file 20130808
    + New Microcodes:
      sig 0x000306c3, pf mask 0x32, 2013-07-02, rev 0x0012, size 19456
      sig 0x000306e4, pf mask 0xed, 2013-06-13, rev 0x0415, size 11264
      sig 0x000306e6, pf mask 0xed, 2013-06-19, rev 0x0600, size 11264
      sig 0x00040651, pf mask 0x72, 2013-07-02, rev 0x0015, size 18432
    + Updated Microcodes (removed in the past):
      sig 0x000106a5, pf mask 0x03, 2013-06-21, rev 0x0019, size 10240
    + Updated Microcodes:
      sig 0x000106a4, pf mask 0x03, 2013-06-21, rev 0x0012, size 14336

