## intel-microcode 1.20150121.1

=== debian/changelog ===
intel-microcode (1.20150121.1) stable; urgency=high

  * New upstream microcode data file 20150121
    + Downgraded microcodes (to a previously shipped revision):
      sig 0x000306f2, pf mask 0x6f, 2014-09-03, rev 0x0029, size 28672
    * The microcode downgrade fixes a very nasty regression on Xeon E5v3
      processors (closes: #776431)
  * critical urgency: the broken sig 0x306f2, rev 0x2b microcode shipped
    in release 20150107 caused CPU core hangs and Linux boot failures.
    The upstream fix was to downgrade it to the same microcode revision
    that was shipped in release 20140913
  * source: remove superseded upstream data file: 20150107.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 30 Jan 2015 08:41:20 -0200

intel-microcode (1.20150107.1) stable; urgency=high

  * New upstream microcode data file 20150107
    + New Microcodes:
      sig 0x000306d4, pf mask 0xc0, 2014-12-05, rev 0x0018, size 14336
    + Updated Microcodes:
      sig 0x000306f2, pf mask 0x6f, 2014-11-21, rev 0x002d, size 28672
    + High urgency: there are fast-tracked microcode updates in this
      release which imply that critical errata are being fixed
      (Broadwell Core i3/i5/i7 5th gen, Core M-5Y, Pentium 3805U,
       Celeron 3755U, maybe others)
  * source: remove superseded upstream data file: 20140913
  * initramfs: decouple from amd64-microcode:
    Update the initramfs init-premount boot script to the script used in
    intel-microcode 1.20130222.6 to 1.20130808.2, as well as all
    intel-microcode 2.x packages.  It has been throughoutly tested for
    more than one year in unstable, testing (jessie), and
    wheezy-backports.  This new version of the boot script decouples
    intel-microcode from amd64-microcode's boot script, and will trigger
    a microcode update only when an Intel processor is installed.
    amd64-microcode's boot script runs earlier, so this change will at
    most cause a microcode update to be triggered twice (the kernel will
    ignore the second attempt).  Therefore, it is compatible with any
    version of the amd64-microcode package. This change allows
    amd64-microcode's boot script to also be updated to decouple itself
    from intel-microcode.
  * initramfs.hook: do not mix arrays and lists.
    Avoid echo "foo $@", use echo "foo $*" instead.  This is unlikely
    to be expĺoitable, but it makes ShellCheck happier.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 18 Jan 2015 19:17:01 -0200
